<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.db.sql.editor">
    <module_version install_time="1415654607165" last="true" origin="installer" specification_version="1.32.1.30">
        <file crc="512497951" name="config/Modules/org-netbeans-modules-db-sql-editor.xml"/>
        <file crc="1070116394" name="modules/locale/org-netbeans-modules-db-sql-editor_ja.jar"/>
        <file crc="986560935" name="modules/locale/org-netbeans-modules-db-sql-editor_pt_BR.jar"/>
        <file crc="1922224797" name="modules/locale/org-netbeans-modules-db-sql-editor_ru.jar"/>
        <file crc="652257215" name="modules/locale/org-netbeans-modules-db-sql-editor_zh_CN.jar"/>
        <file crc="191933707" name="modules/org-netbeans-modules-db-sql-editor.jar"/>
    </module_version>
</module>
